Subject: RE: FVWM: Query about .fvwm2-menu

From: Adrian Nagle <[email-masked]>
Date: Fri, 2 May 1997 08:46:32 -0600

Why not execute a script from .xinitrc after fvwm?  Assuming you don't
need to actually be in fvwm to update status files.

Adrian Nagle
[email-masked]

> ----------
> From: 	Fred L. Drake
> Sent: 	Friday, May 02, 1997 07:36
> To: 	[email-masked]
> Cc: 	[email-masked]
> Subject: 	Re: FVWM: Query about .fvwm2-menu
> 
> 
> On 2 May 1997, Uncle Bulgaria wrote:
> > The problem I'm having (Or perhaps the request I'm making?) is for
> some
> > way of getting Fvwm2 to run a script before actually quitting. The
> > situation is that I want to update a couple of 'I'm here' status
> files
> 
>   Try defining a function named ExitFunction.
> 
> 
>   -Fred
> 
> 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].